Beyond Compare ZIP Archive Stack Buffer Overflow Vulnerability

Bugtraq ID: 39907
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: May 04 2010 12:00AM
Updated: May 04 2010 12:00AM
Credit: mr_me
Vulnerable: Scooter Software Beyond Compare 3.0.13 b9599
Scooter Software Beyond Compare 3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus